.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.759000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-2.880000px;}
._1{margin-left:-1.840000px;}
._7{width:1.104000px;}
._3{width:3.400000px;}
._4{width:4.460000px;}
._6{width:6.464000px;}
._5{width:8.200000px;}
._2{width:9.240000px;}
._0{width:17.480000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:16.000000px;}
.fs8{font-size:18.400000px;}
.fs3{font-size:20.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:92.000000px;}
.y0{bottom:19.272963px;}
.yd2{bottom:48.582322px;}
.yd1{bottom:62.871618px;}
.yd0{bottom:71.737181px;}
.ycf{bottom:80.602744px;}
.yd{bottom:209.617565px;}
.yc{bottom:212.829725px;}
.yce{bottom:214.935296px;}
.ycd{bottom:218.147457px;}
.yb{bottom:220.858520px;}
.ya{bottom:224.070681px;}
.y9{bottom:232.099476px;}
.ycc{bottom:234.245199px;}
.y8{bottom:235.311637px;}
.ycb{bottom:251.912082px;}
.y25{bottom:616.734819px;}
.y82{bottom:622.262947px;}
.y81{bottom:631.899428px;}
.y80{bottom:641.535910px;}
.yca{bottom:641.606578px;}
.y7f{bottom:651.172392px;}
.y23{bottom:656.008299px;}
.yc9{bottom:659.273460px;}
.y7e{bottom:660.808873px;}
.yc8{bottom:668.909942px;}
.y7d{bottom:670.445355px;}
.y21{bottom:671.375275px;}
.y22{bottom:671.426670px;}
.yc7{bottom:678.546423px;}
.y7b{bottom:679.402464px;}
.y7c{bottom:680.081836px;}
.y7a{bottom:692.740961px;}
.yc6{bottom:693.775276px;}
.y20{bottom:694.875441px;}
.y79{bottom:702.377442px;}
.yc5{bottom:703.411758px;}
.y1e{bottom:710.242417px;}
.y1f{bottom:710.293812px;}
.y78{bottom:712.013924px;}
.yc4{bottom:713.048240px;}
.y76{bottom:720.971033px;}
.y77{bottom:721.650405px;}
.yc3{bottom:722.684721px;}
.yc1{bottom:731.641831px;}
.yc2{bottom:732.321203px;}
.y1c{bottom:733.691189px;}
.y1d{bottom:733.742584px;}
.y75{bottom:734.309530px;}
.y73{bottom:743.266640px;}
.y74{bottom:743.946012px;}
.yc0{bottom:744.980327px;}
.ybf{bottom:754.616809px;}
.y72{bottom:756.605136px;}
.ybe{bottom:764.253290px;}
.y1b{bottom:764.468505px;}
.y70{bottom:765.562246px;}
.y71{bottom:766.241618px;}
.ybc{bottom:773.210400px;}
.ybd{bottom:773.889772px;}
.y6e{bottom:778.221370px;}
.y6f{bottom:778.900742px;}
.ybb{bottom:786.548896px;}
.y6c{bottom:790.880495px;}
.y6d{bottom:791.559867px;}
.y19{bottom:793.975412px;}
.yb9{bottom:795.506006px;}
.yba{bottom:796.185378px;}
.y1a{bottom:797.187572px;}
.y6a{bottom:803.539619px;}
.y6b{bottom:804.218991px;}
.yb8{bottom:808.844503px;}
.y17{bottom:809.342387px;}
.y18{bottom:809.393782px;}
.y68{bottom:816.200350px;}
.y69{bottom:816.879722px;}
.yb6{bottom:817.801612px;}
.yb7{bottom:818.480984px;}
.y66{bottom:828.859475px;}
.y67{bottom:829.538847px;}
.yb4{bottom:830.460737px;}
.yb5{bottom:831.140109px;}
.y16{bottom:832.842554px;}
.y64{bottom:841.518599px;}
.y65{bottom:842.197971px;}
.yb3{bottom:843.799233px;}
.y15{bottom:848.260924px;}
.y24{bottom:851.473085px;}
.yb2{bottom:853.435715px;}
.y62{bottom:854.179330px;}
.y63{bottom:854.858702px;}
.yb1{bottom:863.072196px;}
.y13{bottom:863.627900px;}
.y14{bottom:863.679295px;}
.y60{bottom:866.838455px;}
.y61{bottom:867.517826px;}
.yb0{bottom:872.708678px;}
.y5f{bottom:880.178557px;}
.yaf{bottom:882.345159px;}
.y11{bottom:887.128066px;}
.y5e{bottom:889.815039px;}
.y12{bottom:890.340227px;}
.yad{bottom:891.302269px;}
.yae{bottom:891.981641px;}
.y5d{bottom:899.451520px;}
.yf{bottom:902.495042px;}
.y10{bottom:902.546437px;}
.yab{bottom:904.640766px;}
.yac{bottom:907.852926px;}
.y5b{bottom:908.408630px;}
.y5c{bottom:909.088002px;}
.yaa{bottom:915.881721px;}
.y59{bottom:921.067754px;}
.y5a{bottom:921.747126px;}
.ya9{bottom:925.518203px;}
.ye{bottom:933.272358px;}
.y57{bottom:933.726879px;}
.y58{bottom:934.406251px;}
.ya7{bottom:934.475312px;}
.ya8{bottom:935.154684px;}
.y56{bottom:947.065376px;}
.ya6{bottom:947.813809px;}
.y54{bottom:956.022485px;}
.y55{bottom:956.701857px;}
.ya4{bottom:956.770919px;}
.ya5{bottom:957.450290px;}
.y52{bottom:968.681610px;}
.y53{bottom:969.360982px;}
.ya3{bottom:970.109415px;}
.ya2{bottom:979.745897px;}
.y50{bottom:981.340734px;}
.y51{bottom:982.020106px;}
.ya1{bottom:989.382378px;}
.y4e{bottom:993.999859px;}
.y4f{bottom:994.679231px;}
.ya0{bottom:999.018860px;}
.y4d{bottom:1007.338355px;}
.y9f{bottom:1008.655341px;}
.y4b{bottom:1016.295465px;}
.y4c{bottom:1016.974837px;}
.y9e{bottom:1018.291823px;}
.y9d{bottom:1027.928304px;}
.y49{bottom:1028.954590px;}
.y4a{bottom:1029.633962px;}
.y9c{bottom:1037.564786px;}
.y47{bottom:1041.613714px;}
.y48{bottom:1042.293086px;}
.y9a{bottom:1046.521895px;}
.y9b{bottom:1047.201267px;}
.y45{bottom:1054.272839px;}
.y46{bottom:1054.952211px;}
.y99{bottom:1059.860392px;}
.y43{bottom:1066.931963px;}
.y44{bottom:1067.611335px;}
.y97{bottom:1068.817502px;}
.y98{bottom:1069.496874px;}
.y41{bottom:1079.591088px;}
.y42{bottom:1080.270460px;}
.y95{bottom:1081.476626px;}
.y96{bottom:1082.155998px;}
.y7{bottom:1089.701363px;}
.y3f{bottom:1092.250213px;}
.y40{bottom:1092.929584px;}
.y94{bottom:1094.815123px;}
.y92{bottom:1103.772232px;}
.y93{bottom:1104.451604px;}
.y3d{bottom:1104.909337px;}
.y3e{bottom:1105.588709px;}
.y6{bottom:1110.901623px;}
.y91{bottom:1117.110729px;}
.y3b{bottom:1117.568462px;}
.y3c{bottom:1118.247834px;}
.y90{bottom:1126.747210px;}
.y39{bottom:1130.227586px;}
.y3a{bottom:1130.906958px;}
.y4{bottom:1132.101882px;}
.y5{bottom:1135.314042px;}
.y8f{bottom:1136.383692px;}
.y37{bottom:1142.886711px;}
.y38{bottom:1143.566083px;}
.y8e{bottom:1146.020173px;}
.y3{bottom:1153.302141px;}
.y35{bottom:1155.545835px;}
.y8d{bottom:1155.656655px;}
.y36{bottom:1156.225207px;}
.y8c{bottom:1165.293137px;}
.y34{bottom:1168.884332px;}
.y8b{bottom:1174.929618px;}
.y32{bottom:1177.841442px;}
.y33{bottom:1178.520814px;}
.y89{bottom:1183.886728px;}
.y8a{bottom:1184.566100px;}
.y31{bottom:1191.179938px;}
.y87{bottom:1196.545852px;}
.y88{bottom:1197.225224px;}
.y30{bottom:1200.816420px;}
.y2e{bottom:1209.773529px;}
.y86{bottom:1209.884349px;}
.y2f{bottom:1210.452901px;}
.y85{bottom:1219.520830px;}
.y2c{bottom:1222.432654px;}
.y2{bottom:1222.818113px;}
.y2d{bottom:1223.112026px;}
.y84{bottom:1229.157312px;}
.y2a{bottom:1235.091778px;}
.y2b{bottom:1235.771150px;}
.y83{bottom:1238.793793px;}
.y28{bottom:1247.750903px;}
.y29{bottom:1248.430275px;}
.y27{bottom:1263.898434px;}
.y1{bottom:1267.145928px;}
.y26{bottom:1295.939735px;}
.h4{height:12.288000px;}
.hc{height:14.131200px;}
.h5{height:15.360000px;}
.h7{height:21.328125px;}
.hb{height:21.504000px;}
.h8{height:24.576000px;}
.ha{height:30.000000px;}
.h3{height:33.792000px;}
.h6{height:36.000000px;}
.h2{height:69.000000px;}
.h9{height:714.705714px;}
.h1{height:1297.712848px;}
.h0{height:1352.056179px;}
.w1{width:887.359342px;}
.w2{width:892.177583px;}
.w0{width:956.000000px;}
.x0{left:32.121605px;}
.x2{left:36.417870px;}
.x12{left:39.861306px;}
.x5{left:41.547690px;}
.xd{left:100.151953px;}
.x1{left:154.779560px;}
.xe{left:173.480759px;}
.x6{left:305.009096px;}
.x7{left:318.665596px;}
.x3{left:324.458727px;}
.x4{left:331.612209px;}
.xf{left:489.380685px;}
.x8{left:553.692956px;}
.x9{left:560.335704px;}
.x10{left:626.443574px;}
.xa{left:628.227929px;}
.xb{left:641.884429px;}
.xc{left:724.693927px;}
.x11{left:726.759347px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2.390914pt;}
._1{margin-left:-1.527528pt;}
._7{width:0.916517pt;}
._3{width:2.822607pt;}
._4{width:3.702596pt;}
._6{width:5.366274pt;}
._5{width:6.807464pt;}
._2{width:7.670850pt;}
._0{width:14.511521pt;}
.fs2{font-size:13.282856pt;}
.fs8{font-size:15.275285pt;}
.fs3{font-size:16.603570pt;}
.fs7{font-size:23.244999pt;}
.fs5{font-size:26.565713pt;}
.fs6{font-size:33.207141pt;}
.fs1{font-size:36.527855pt;}
.fs4{font-size:39.848569pt;}
.fs0{font-size:76.376424pt;}
.y0{bottom:16.000000pt;}
.yd2{bottom:40.332000pt;}
.yd1{bottom:52.194667pt;}
.yd0{bottom:59.554667pt;}
.ycf{bottom:66.914667pt;}
.yd{bottom:174.020000pt;}
.yc{bottom:176.686667pt;}
.yce{bottom:178.434667pt;}
.ycd{bottom:181.101333pt;}
.yb{bottom:183.352000pt;}
.ya{bottom:186.018667pt;}
.y9{bottom:192.684000pt;}
.ycc{bottom:194.465333pt;}
.y8{bottom:195.350667pt;}
.ycb{bottom:209.132000pt;}
.y25{bottom:512.000000pt;}
.y82{bottom:516.589333pt;}
.y81{bottom:524.589333pt;}
.y80{bottom:532.589333pt;}
.yca{bottom:532.648000pt;}
.y7f{bottom:540.589333pt;}
.y23{bottom:544.604000pt;}
.yc9{bottom:547.314667pt;}
.y7e{bottom:548.589333pt;}
.yc8{bottom:555.314667pt;}
.y7d{bottom:556.589333pt;}
.y21{bottom:557.361333pt;}
.y22{bottom:557.404000pt;}
.yc7{bottom:563.314667pt;}
.y7b{bottom:564.025333pt;}
.y7c{bottom:564.589333pt;}
.y7a{bottom:575.098667pt;}
.yc6{bottom:575.957333pt;}
.y20{bottom:576.870667pt;}
.y79{bottom:583.098667pt;}
.yc5{bottom:583.957333pt;}
.y1e{bottom:589.628000pt;}
.y1f{bottom:589.670667pt;}
.y78{bottom:591.098667pt;}
.yc4{bottom:591.957333pt;}
.y76{bottom:598.534667pt;}
.y77{bottom:599.098667pt;}
.yc3{bottom:599.957333pt;}
.yc1{bottom:607.393333pt;}
.yc2{bottom:607.957333pt;}
.y1c{bottom:609.094667pt;}
.y1d{bottom:609.137333pt;}
.y75{bottom:609.608000pt;}
.y73{bottom:617.044000pt;}
.y74{bottom:617.608000pt;}
.yc0{bottom:618.466667pt;}
.ybf{bottom:626.466667pt;}
.y72{bottom:628.117333pt;}
.ybe{bottom:634.466667pt;}
.y1b{bottom:634.645333pt;}
.y70{bottom:635.553333pt;}
.y71{bottom:636.117333pt;}
.ybc{bottom:641.902667pt;}
.ybd{bottom:642.466667pt;}
.y6e{bottom:646.062667pt;}
.y6f{bottom:646.626667pt;}
.ybb{bottom:652.976000pt;}
.y6c{bottom:656.572000pt;}
.y6d{bottom:657.136000pt;}
.y19{bottom:659.141333pt;}
.yb9{bottom:660.412000pt;}
.yba{bottom:660.976000pt;}
.y1a{bottom:661.808000pt;}
.y6a{bottom:667.081333pt;}
.y6b{bottom:667.645333pt;}
.yb8{bottom:671.485333pt;}
.y17{bottom:671.898667pt;}
.y18{bottom:671.941333pt;}
.y68{bottom:677.592000pt;}
.y69{bottom:678.156000pt;}
.yb6{bottom:678.921333pt;}
.yb7{bottom:679.485333pt;}
.y66{bottom:688.101333pt;}
.y67{bottom:688.665333pt;}
.yb4{bottom:689.430667pt;}
.yb5{bottom:689.994667pt;}
.y16{bottom:691.408000pt;}
.y64{bottom:698.610667pt;}
.y65{bottom:699.174667pt;}
.yb3{bottom:700.504000pt;}
.y15{bottom:704.208000pt;}
.y24{bottom:706.874667pt;}
.yb2{bottom:708.504000pt;}
.y62{bottom:709.121333pt;}
.y63{bottom:709.685333pt;}
.yb1{bottom:716.504000pt;}
.y13{bottom:716.965333pt;}
.y14{bottom:717.008000pt;}
.y60{bottom:719.630667pt;}
.y61{bottom:720.194667pt;}
.yb0{bottom:724.504000pt;}
.y5f{bottom:730.705333pt;}
.yaf{bottom:732.504000pt;}
.y11{bottom:736.474667pt;}
.y5e{bottom:738.705333pt;}
.y12{bottom:739.141333pt;}
.yad{bottom:739.940000pt;}
.yae{bottom:740.504000pt;}
.y5d{bottom:746.705333pt;}
.yf{bottom:749.232000pt;}
.y10{bottom:749.274667pt;}
.yab{bottom:751.013333pt;}
.yac{bottom:753.680000pt;}
.y5b{bottom:754.141333pt;}
.y5c{bottom:754.705333pt;}
.yaa{bottom:760.345333pt;}
.y59{bottom:764.650667pt;}
.y5a{bottom:765.214667pt;}
.ya9{bottom:768.345333pt;}
.ye{bottom:774.782667pt;}
.y57{bottom:775.160000pt;}
.y58{bottom:775.724000pt;}
.ya7{bottom:775.781333pt;}
.ya8{bottom:776.345333pt;}
.y56{bottom:786.233333pt;}
.ya6{bottom:786.854667pt;}
.y54{bottom:793.669333pt;}
.y55{bottom:794.233333pt;}
.ya4{bottom:794.290667pt;}
.ya5{bottom:794.854667pt;}
.y52{bottom:804.178667pt;}
.y53{bottom:804.742667pt;}
.ya3{bottom:805.364000pt;}
.ya2{bottom:813.364000pt;}
.y50{bottom:814.688000pt;}
.y51{bottom:815.252000pt;}
.ya1{bottom:821.364000pt;}
.y4e{bottom:825.197333pt;}
.y4f{bottom:825.761333pt;}
.ya0{bottom:829.364000pt;}
.y4d{bottom:836.270667pt;}
.y9f{bottom:837.364000pt;}
.y4b{bottom:843.706667pt;}
.y4c{bottom:844.270667pt;}
.y9e{bottom:845.364000pt;}
.y9d{bottom:853.364000pt;}
.y49{bottom:854.216000pt;}
.y4a{bottom:854.780000pt;}
.y9c{bottom:861.364000pt;}
.y47{bottom:864.725333pt;}
.y48{bottom:865.289333pt;}
.y9a{bottom:868.800000pt;}
.y9b{bottom:869.364000pt;}
.y45{bottom:875.234667pt;}
.y46{bottom:875.798667pt;}
.y99{bottom:879.873333pt;}
.y43{bottom:885.744000pt;}
.y44{bottom:886.308000pt;}
.y97{bottom:887.309333pt;}
.y98{bottom:887.873333pt;}
.y41{bottom:896.253333pt;}
.y42{bottom:896.817333pt;}
.y95{bottom:897.818667pt;}
.y96{bottom:898.382667pt;}
.y7{bottom:904.646667pt;}
.y3f{bottom:906.762667pt;}
.y40{bottom:907.326667pt;}
.y94{bottom:908.892000pt;}
.y92{bottom:916.328000pt;}
.y93{bottom:916.892000pt;}
.y3d{bottom:917.272000pt;}
.y3e{bottom:917.836000pt;}
.y6{bottom:922.246667pt;}
.y91{bottom:927.401333pt;}
.y3b{bottom:927.781333pt;}
.y3c{bottom:928.345333pt;}
.y90{bottom:935.401333pt;}
.y39{bottom:938.290667pt;}
.y3a{bottom:938.854667pt;}
.y4{bottom:939.846667pt;}
.y5{bottom:942.513333pt;}
.y8f{bottom:943.401333pt;}
.y37{bottom:948.800000pt;}
.y38{bottom:949.364000pt;}
.y8e{bottom:951.401333pt;}
.y3{bottom:957.446667pt;}
.y35{bottom:959.309333pt;}
.y8d{bottom:959.401333pt;}
.y36{bottom:959.873333pt;}
.y8c{bottom:967.401333pt;}
.y34{bottom:970.382667pt;}
.y8b{bottom:975.401333pt;}
.y32{bottom:977.818667pt;}
.y33{bottom:978.382667pt;}
.y89{bottom:982.837333pt;}
.y8a{bottom:983.401333pt;}
.y31{bottom:988.892000pt;}
.y87{bottom:993.346667pt;}
.y88{bottom:993.910667pt;}
.y30{bottom:996.892000pt;}
.y2e{bottom:1004.328000pt;}
.y86{bottom:1004.420000pt;}
.y2f{bottom:1004.892000pt;}
.y85{bottom:1012.420000pt;}
.y2c{bottom:1014.837333pt;}
.y2{bottom:1015.157333pt;}
.y2d{bottom:1015.401333pt;}
.y84{bottom:1020.420000pt;}
.y2a{bottom:1025.346667pt;}
.y2b{bottom:1025.910667pt;}
.y83{bottom:1028.420000pt;}
.y28{bottom:1035.856000pt;}
.y29{bottom:1036.420000pt;}
.y27{bottom:1049.261333pt;}
.y1{bottom:1051.957333pt;}
.y26{bottom:1075.861333pt;}
.h4{height:10.201234pt;}
.hc{height:11.731419pt;}
.h5{height:12.751542pt;}
.h7{height:17.706151pt;}
.hb{height:17.852159pt;}
.h8{height:20.402467pt;}
.ha{height:24.905356pt;}
.h3{height:28.053393pt;}
.h6{height:29.886427pt;}
.h2{height:57.282318pt;}
.h9{height:593.333333pt;}
.h1{height:1077.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:736.666667pt;}
.w2{width:740.666667pt;}
.w0{width:793.650667pt;}
.x0{left:26.666667pt;}
.x2{left:30.233333pt;}
.x12{left:33.092000pt;}
.x5{left:34.492000pt;}
.xd{left:83.144000pt;}
.x1{left:128.494667pt;}
.xe{left:144.020000pt;}
.x6{left:253.212000pt;}
.x7{left:264.549333pt;}
.x3{left:269.358667pt;}
.x4{left:275.297333pt;}
.xf{left:406.273333pt;}
.x8{left:459.664000pt;}
.x9{left:465.178667pt;}
.x10{left:520.060000pt;}
.xa{left:521.541333pt;}
.xb{left:532.878667pt;}
.xc{left:601.625333pt;}
.x11{left:603.340000pt;}
}
